@import url(../_general/extendedBanner.css);

body, input, form label, select, textarea, p, h1, h2, h3, h4, h5, h6,
footer a, #contentMenu a, #secureContentMenu a, .required, .indexTeaserText ul, .errorLabel, .welcomeText, .infoTriggerText,
.pkonto.popup p.details, .singleLine.greystroke a,
#underFooter div:first-child section p, #underFooter div:first-child section h5,
.multiBoxEntityLink, a .title, .errorBox .text > ul > li span, #pepStatusConfirm .checkboxErrorLabel {
    color: #1B1B1F;
}

header {
    background: #FFFFFF;
}

.boxAdditional {
    color: #969696;
}

form input[type=submit], input[type=button], .roundedBox > table tr.head td,
.infoBoxTitle, .errorBox .title, .hintBox .title,
.buttonWithArrow, .submitWithArrow, .buttonWithArrowLeft, .submitWithArrowLeft, .buttonWithArrowDown, .submitWithArrowDown,
.button a,
.counterBubble p {
    color: #FFFFFF;
}

#cancel textarea,
#cancel .passwort input[type="password"] {
    color: #D5D5D5;
}

a, .a, em, .highlighted, strong, label#toggleFee, .progress-bar .bubble.invalid, #dsbContent span {
    color: #1D449F;
}

label#toggleShow, #cookieAcceptance a {
    color: #EFDAB6;
}

#cookieAcceptance .button > a {
    color: #ffffff;
}

.errorBox em, .checkboxErrorLabel,
.errorBox .text > ul > li strong {
    color: #ff0000;
}

.numberNegative {
    /**.checkboxErrorLabel a, .errorLabel?*/
    color: red !important; /* = #ff0000 */
}

.plus,
.number {
    color: #1D449F;
}

/** TODO: duplication */
table .numberPositive.currency {
    color: #00ff00;
}

.sideNote {
    color: rgba(93, 93, 93, 0.5); /** #5d5d5d highly transparent */
}

span {
    color: inherit;
}

#loginBox,
#loginBox label {
    color: #FFFFFF;
}

label.toggleable:after,
.titleBar:after {
    color: #1b1b1f;
}

.infoBox .roundedBox table tr {
    background-color: inherit;
}

table.simple tr:nth-child(2n+1),
form input[type=submit], input[type=button],
.button a {
    background-color: transparent;
}

#content {
    background: #F7F7F7; /* Old browsers*/
    border: 1px solid #8fa3cf;
}

.confirmedRow {
    background-color: #e8f1e2 !important;
}

.rejectedRow {
    background-color: #F5E5E5 !important;
}

.counterBubble,
.progress-bar .bubble.valid {
    background-color: #1D449F;
}

.infoPanel {
    background-color: #efefef;
}

#logoutContent,
#radiogroup {
    background-color: #ECECEC;
}

.tableScrollFooter, .tableScrollHeader {
    background-color: #DDE5F6 !important;
}

#revenuesTable .tableScrollFooter,
#revenuesTable .tableScrollFooter tr.summary, .highlightedBackground {
    background-color: #efdab6 !important;
    color: inherit;
}

.roundedBox,
.roundedBox > table,
.roundedBox > table td:nth-child(2n),
.headedTableView,
table td.tableBetween,
#carddataBG,
#pictureCardDesign #defaultCard {
    background-color: #FFFFFF;
}

#feeFree tr:nth-child(2n),
#feeDefault tr:nth-child(2n),
#feeNotification tr:nth-child(2n) {
    background-color: #D4D4D4;
}

hr {
    background-color: #c9c9c9;
}

#loginBox input[type=text], #loginBox input[type=password] {
    background-color: #FFFFFF;
}

#indexteaser {
    border: 1px solid #8fa3cf;
    background: url('img_main/mainpage/banner_mainpage.jpg') no-repeat;
    background-position: left;
    background-size: auto 330px;
}

#indexBannerBoxes > div > div {
    border: 1px solid #8fa3cf;
    background: #f7f7f7;
}

#indexBannerBoxes #rightBoxContent img {
    background: #f09c0a;
}

nav#menu,
#menu_main,
#pinContainer {
    background-color: #1d449f;
}

nav#menu a {
    color: #FFFFFF;
}

#PIN {
    background-color: #F2F2F2;
}

#notifications #checkboxen,
#pkontoactivation #data,
.tableScrollContent tr:nth-child(2n+1),
.trDark td {
    background-color: #FFFFFF;
}

#orderProcessWrapper .step {
    border-right: solid #D9D9D9 2px;
}

.titleBar.active {
    text-shadow: 0 1px 1px #D1D1D1;
}

div.twoColumnContent > div > div:last-child {
    border-left: 1px solid #D8D8D8;
}

tr.summary, div.dark,
.last tbody tr {
    background: none repeat scroll 0 0 #DDE5F6 !important;
}

#challenge li,
#cancel li {
    background-color: #F5E5E5;
    border: 2px solid #FF0000;
}

input[type=text].error,
input[type=password].error,
input[type=radio].error,
input[type=checkbox].error,
input[type=email].error,
input[type=number].error,
input[type=tel].error,
select.error,
textarea.error,
ul.errorMessage li {
    background-color: #F5E5E5;
    border: 1px solid #FF0000;
}

input.success, select.success, textarea.success {
    background-color: #e8f1e2 !important;
    border: 1px solid #66ac3c !important;
}

.errorBox .text > ul > li,
.hintBox .text li {
    background-color: #ecece5 !important;
}

.hintBox .roundedBox {
    background-color: #EEEEEE;
}

.errorPopup .errorMessage {
    color: #565656;
    background-color: #FFFFFF;
    border: thin solid #1D449F;
}

.pkonto.popup .monetary:last-child {
    background-color: #E5E5DD;
}

.trLight td {
    background-color: #dde5f6;
}

input[type=text],
input[type=password],
input[type=email],
input[type=number],
input[type=tel],
textarea,
select,
div#password_strength_indicator,
div#password_strength_indicator_fill,
#cancel textarea {
    border: 1px solid #d5d5d5;
}

#imprintScroll {
    border: thin solid silver;
}

#loginBox input[type=text], #loginBox input[type=password] {
    border-color: #D5D5D5;
}

#underFooter {
    border-top: 1px solid #8fa3cf;
    text-shadow: 1px 1px #ECECEC;
    background-color: #f7f7f7;
}

/*############### BANNER #################*/
.bannerLeft {
    border: 1px solid #8fa3cf;
    background: transparent;
}

#informationsBanner {
    background: url('img_main/furtherinfo/banner.jpg');
}

#pricingBanner {
    background: url('img_main/fee/banner.jpg');
}

#contactBanner {
    background: url('img_main/contact/banner.jpg');
}

#registrationBanner {
    background: url('img_main/registration/banner.jpg');
}

#loggedInBanner, #loginBanner {
    background: url('img_main/secure/banner.jpg');
}

#imprintBanner {
    background: url('img_main/legalnotice/banner.jpg');
}

/*################################*/

.titleBar {
    border: thin solid #BFBFBF;
}

.titleBar.active,
.titleBar.validated {
    border: thin solid #CFCFCF;
}

.titleBar,
.titleBar.validated {
    text-shadow: 0 1px 1px #D1D1D1;
}

.roundedBox {
    border: 1px solid #8fa3cf;
    background: #ffffff;
}

.errorBox .text > ul > li, .hintBox .text li {
    border-bottom: 1px solid #c9c9c9;
}

.errorPopup .errorMessage:before {
    border-bottom: 15px solid #1D449F;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}

div.twoColumnContent > div > div:first-child {
    border-right: 1px solid #D8D8D8;
}

.pkonto.popup .monetary {
    border-bottom: 1px solid #AFAFAF;
}

#setting .tableView > div > div,
#limits .tableView > div > div {
    border-top: 1px solid #BCBCBC;
}

#setting .tableView > div:last-child > div,
#limits .tableView > div:last-child > div {
    border-bottom: 1px solid #BCBCBC;
}

.selectBox {
    border: 1px solid #ccc;
}

/* --------------------------  END COLOR SETTINGS ---------------------------------------------------------------------*/

/* --------------------------  START CUSTOM SETTINGS ---------------------------------------------------------------------*/

#postIdentForm .checkboxErrorLabel {
    color: #5D5D5D;
}

#extraShippingAddress input {
    color: #88A2C2;
}

#feeFree .anchor,
#feeDefault .anchor,
#feeNotification .anchor {
    color: #1b1b1f;
}

.ui-menu-item a {
    color: #5D5D5D !important;
}

#businessAccountNotOrdered input[type=radio] + label {
    color: #f09c0a;
}

#businessStatus #businessButtons {
    background-color: #E9E9E9;
}

#selectCardBox label {
    color: #FFFFFF;
}

#selectCardBox select {
    background-color: #FFFFFF;
}

.roundedBox > table tr.head td,
.headedTableView > div:first-child > div {
    background: #efdab6 none repeat scroll 0 0;
}

.headedTableView > div:nth-of-type(2n) div {
    background: #ecece5 none repeat scroll 0 0 !important;
}

.roundedBox > table tr.head td:nth-child(2n) {
    background: #FFFFFF none repeat scroll 0 0;
}

.tableScroll {
    background: -webkit-linear-gradient(top, #efdab6 40px, transparent 41px, transparent 100%);
    background: -o-linear-gradient(top, #efdab6 40px, transparent 41px, transparent 100%);
    background: -moz-linear-gradient(top, #efdab6 40px, transparent 41px, transparent 100%);
    background: linear-gradient(top, #efdab6 40px, transparent 41px, transparent 100%);
}

.tableScrollHead,
.last thead tr {
    background: #efdab6 none repeat scroll 0 0;
}

.tableScrollHead table td.tableBetween {
    background: #efdab6 none repeat scroll 0 0;
}

#revenuesTable > .tableScrollContent tr,
.tableScrollContent table td.tableBetween {
    background: #ffffff none repeat scroll 0 0 !important;
    border-bottom: 1px solid #8fa3cf;
}

.feeLink svg #i {
    fill: #f09c0a;
}


.tableScrollContent tr {
    background: #f2f2f2 none repeat scroll 0 0 !important;
    border-bottom: 1px solid #8fa3cf;
}

#markOrders .tableScrollContent table tr,
#markOrders .tableBetween {
    background: #ffffff none repeat scroll 0 0 !important;
    border-bottom: 1px solid #8fa3cf;
    border-top: 1px solid #8fa3cf;
}

#markOrders .tableScrollContent trLight {
    background: #f2f2f2 none repeat scroll 0 0 !important;
    border-bottom: 1px solid #8fa3cf;
    border-top: 1px solid #8fa3cf;
}


input[readonly] {
    background-color: #F0F0F0;
}

.sideBox {
    background: #FFFFFF none repeat scroll 0 0;
    border: 1px solid #8fa3cf;
}

.sideBox #pinOption {
    background: url("img_main/secure/bg_box_pin.png") no-repeat scroll 135px top / 40% auto;
}

.sideBox #bankOption {
    background: rgba(0, 0, 0, 0) url("img_main/secure/bg_box_cancel.png") no-repeat scroll 81px bottom / 63% auto;
}

.sideBox .orderBox {
    /*   background: url('img_main/mainpage/vimpay_card.png') no-repeat scroll center center / 50% auto;*/
}

form input.calendar {
    background: #FFFFFF;
    border: thin solid silver;
}

#contactBox {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #8fa3cf;
}

#contactBox .contactBoxElement img {
    background: #f09c0a;
}

.attention {
    background: transparent;
}

.submitButton, .button {
    background: #f09c0a;
    color: white;
}

.disabled {
    background: lightgrey !important;
}

.boxAdditional {
    background: transparent;
}

#centerContent .tableScrollHead table tr {
    background: transparent;
}

.selectBox select option {
    background: transparent;
}

.boxPicture img {
    border: 1px solid #8fa3cf;
}

/*-- menu --*/
#contentMenu a,
#secureContentMenu a {
    background: #ececec;
}

#contentMenu .submenu a,
#secureContentMenu .submenu a {
    border-color: #ececec !important;
}

#contentMenu li.active a.menuTitle, .focused,
#secureContentMenu li.active a.menuTitle, .focused {
    background: #EFDAB6;
}

#contentMenu .submenu a.active,
#secureContentMenu .submenu a.active {
    background: rgba(236, 236, 236, 0.3);
}

#contentMenu li a.menuTitle::before,
#secureContentMenu li a.menuTitle::before,
#underHeader a::after,
#underHeader .buttonWithArrow {
    border-color: transparent #1b1b1f;
}

#contentMenu li.arrowDown a.menuTitle::before,
#secureContentMenu li.arrowDown a.menuTitle::before {
    border-color: #1b1b1f transparent transparent;
}

/*-- end menu --*/

#googleAnalytics-check[type=checkbox]:checked ~ label.toggleable:after,
#firstBox-check[type=checkbox]:checked ~ label.toggleable[for=firstBox-check]:after,
#secondBox-check[type=checkbox]:checked ~ label.toggleable[for=secondBox-check]:after,
#thirdBox-check[type=checkbox]:checked ~ label.toggleable[for=thirdBox-check]:after {
    border-top-color: #1b1b1f;
}

#rightContentBenefits ul li:before {
    background: url("img_main/common/ic_banner_tick.svg") no-repeat;
    background-size: 15px 15px;
}

.roundedBox li {
    background: rgba(0, 0, 0, 0) url("img_main/common/ic_list.svg") no-repeat scroll 15px 4px / 7px auto;
}

#welcome .checkedProperty li {
    background: rgba(0, 0, 0, 0) url("img_main/common/ic_activecheck.svg") no-repeat scroll 8px 4px / 15px auto;
}

.replenishmentBox {
    height: 225px !important;
}

.atmlimit-section, .atmlimit-section-desktop {
    display: none !important;
}

@media only screen and (min-device-width: 0px) and (max-device-width: 767px) {
    .last td:first-child {
        background: #efdab6 none repeat scroll 0 0;
    }
}

/* ------- REVENUE ARROW -------- */
#revenuesTable .columnLineBreak .arrowDown::before,
#revenuesTable .columnLineBreak .arrowUp::before,
.withArrow .arrowDown::before,
.withArrow .arrowUp::before {
    border-right: 2px solid #1B1B1F;
    border-top: 2px solid #1B1B1F;
}

.indexTeaserText {
    margin: 30px 370px 0 478px !important;
}

.indexTeaserText ul {
    height: 85px !important;
}

.progress-bar .bubble.currentStep {
    border-color: #1D449F !important;
}

#geoControl .tableScrollContent tr,
#prepareGeoControl .tableScrollContent tr {
    background-color: #FFFFFF !important;
    border-left: 1px solid #8fa3cf;
    border-right: 1px solid #8fa3cf;
    border-bottom: 1px solid #8fa3cf;
}

#geoControl .tableScrollHeader,
#prepareGeoControl .tableScrollHeader {
    background-color: #FFFFFF !important;
    border-bottom: 1px solid #8fa3cf;
    border-left: 1px solid #8fa3cf;
    border-right: 1px solid #8fa3cf;
    border-top: 0 !important;

}

#geoControl .tableScrollHead,
#prepareGeoControl .tableScrollHead {
    border-radius: 5px 5px 0 0;
    border: 1px solid #8fa3cf;
}